
/*joachim formulaire creation evenement*/
.hidden{
	display: none!important;
}

.create_event .cck_art_title .cck_label:after,
.create_event .cck_do_extrait .cck_label:after,
.create_event .cck_ev_event_date .cck_label:after,
.create_event .cck_ev_event_lieu .cck_label:after,
.create_event .cck_upload_image .cck_label:after,
.create_event .cck_ev_event_categorie .cck_label:after,
.create_event .cck_ev_event_site .cck_label:after
{
	content: "*";
    /*color: #f27e23;*/
	color: var(--violet);
	margin-left: 10px;
}
.create_event .cck_upload_image .cck_label{
	display: block!important;
}
/*field x*/
 @font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
 .icon-minus:before, .icon-not-ok:before {
    content: "\4b";
	font-family: 'IcoMoon';
}.icon-new:before, .icon-plus:before {
    content: "\2a";
	font-family: 'IcoMoon';
}.icon-circle:before {
	font-family: 'IcoMoon';
    content: "\e229";
}




















@media screen and (max-width: 1300px) {

	.ps-sect-commission .sppb-col-md-6, .ps-sect-sites .sppb-col-md-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}

	.my-slick-list-commissions {
		width: 90% !important;
	}

	.my-slick-list-sites {
		width: 90% !important;
	}

}



@media screen and (max-width: 1200px) {

	
}



@media screen and (max-width: 1100px) {


}



@media screen and (max-width: 991px) {
	
	.my-slick-list-commissions .slick-next::before {
		font-size: 29px;
	}

	.my-slick-list-commissions .slick-prev::before {
		font-size: 29px;
	}

	.my-slick-list-commissions .slick-next {
		right: -30px;
        display: none;
	}

	.my-slick-list-commissions .slick-prev {
		left: -30px;
        display: none;
	}

	.my-slick-list-sites .slick-next::before {
		font-size: 29px;
	}

	.my-slick-list-sites .slick-prev::before {
		font-size: 29px;
	}

	.my-slick-list-sites .slick-next {
		right: -30px;
	}

	.my-slick-list-sites .slick-prev {
		left: -30px;
	}
}

@media screen and (max-width: 750px) {

	.my-slick-list-commissions .slick-next {
		right: -64px !important;
	}

	.my-slick-list-commissions .slick-prev {
		left: -58px !important;
	}

	.my-slick-list-sites .slick-next {
		right: -64px !important;
	}

	.my-slick-list-sites .slick-prev {
		left: -58px !important;
	}
}

@media screen and (max-width: 650px) {


}

@media screen and (max-width: 450px) {

	.my-slick-list-commissions {
		width: 80% !important;
	}

	.my-slick-list-sites {
		width: 80% !important;
	}

	.my-slick-list-commissions h3 {
		font-size: 25px !important;
	}

	.sppb-addon-content .ps-mod-list-commissions > p {
		width: 90% !important;
	}

	.my-slick-list-sites h3 {
		font-size: 25px !important;
	}

	.sppb-addon-content .ps-mod-list-sites > p {
		width: 90% !important;
	}
}